.pickup__tabs {
  display: flex;
  align-items: flex-start;
  gap: 5px;
  position: relative;
  z-index: 2;
}
.pickup__tabs .tab {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 23.8px */
  border-radius: 12px 12px 0 0;
  padding: 12px 24px;
}
.pickup__tabs .tab.active {
  color: var(--secondary-ui-black, #292a35);
  border-radius: 12px 12px 0 0;
  border-top: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  border-right: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  border-left: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
}
.pickup__list {
  display: flex;
  flex-direction: column-reverse;
  gap: 40px;
}
.pickup__city-more {
  margin-top: 15px;
  width: 100%;
}
.pickup__city-name {
  margin-bottom: 15px;
}
.pickup__items {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 16px;
  align-self: stretch;
}
.pickup__items .store__info {
  max-width: 500px;
}

.pickup__items .store__info {
  min-width: 500px;
}

.store__btn {
  flex-shrink: 0;
}

.tab__content_pickup {
  padding: 35px;
  border-radius: 0 20px 20px 20px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  transform: translateY(-1px);
}
.tab__content_pickup-map {
  border-radius: 20px;
}

.pickup__att {
  border-radius: 16px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
  display: flex;
  padding: 25px;
  align-items: flex-start;
  gap: 11px;
  align-self: stretch;
  position: relative;
  margin-bottom: 20px;
}
.pickup__att::before {
  content: "";
  width: 5px;
  height: 40px;
  position: absolute;
  top: 18px;
  left: 0;
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="5" height="39" viewBox="0 0 5 39" fill="none"><path d="M0 1.00057C0 0.223271 0.847971 -0.256842 1.5145 0.143073L4.5145 1.94307C4.8157 2.1238 5 2.4493 5 2.80057V35.6682C5 36.0195 4.8157 36.345 4.5145 36.5257L1.5145 38.3257C0.847972 38.7256 0 38.2455 0 37.4682V1.00057Z" fill="url(%23paint0_linear_1053_7046)"/><defs><linearGradient id="paint0_linear_1053_7046" x1="0.000919944" y1="19.2321" x2="4.99995" y2="19.2321" gradientUnits="userSpaceOnUse"><stop stop-color="%23FD6E70"/><stop offset="1" stop-color="%23F4A780"/></linearGradient></defs></svg>') center center/100% 100% no-repeat;
}
.pickup__att-icon {
  width: 24px;
  aspect-ratio: 1/1;
}
.pickup__att-title {
  margin-bottom: 8px;
}
.pickup__att-descr {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
  margin-bottom: 15px;
}

.suggest {
  border-radius: 16px;
  background: var(--secondary-ui-light-grey, #f3f4f6);
  padding: 25px;
}
.suggest__title {
  margin-bottom: 20px;
}
.suggest__descr {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
}
.suggest__btn {
  margin-top: 11px;
}
.suggest__btn .icon {
  width: 20px;
  aspect-ratio: 1;
  mask-image: url("../img/icons/phone-pickup.svg");
  -webkit-mask-image: url("../img/icons/phone-pickup.svg");
  background-color: #fff;
}
.suggest__contacts {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 13px;
}
.suggest__label {
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
}
.suggest__phone {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 5px;
}
.suggest__phone-link {
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%; /* 26.1px */
}
.suggest__phone-link:hover {
  color: var(--primary-brand-pink, #f00a6e);
}
.suggest__text {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 16.8px */
}
.suggest__mail {
  display: flex;
  align-items: center;
  gap: 4px;
  margin-bottom: 6px;
}
.suggest__mail-link {
  color: var(--secondary-ui-blue, #49536c);
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 20.25px */
  color: var(--secondary-ui-blue, #49536c);
  border-bottom: 1px solid rgba(73, 83, 108, 0.3);
}
.suggest__mail-link:hover {
  color: var(--primary-brand-pink, #f00a6e);
  border-bottom-color: var(--primary-brand-pink, #f00a6e);
}
.suggest__socials {
  display: flex;
  align-items: center;
  gap: 6px;
}
.suggest__social {
  width: 36px;
  aspect-ratio: 1;
  border-radius: 10px;
  overflow: hidden;
}
.suggest__social img {
  width: 100%;
  height: 100%;
}

.pickup__container {
  display: flex;
  align-items: flex-start;
  gap: 60px;
}
.pickup__left {
  flex-grow: 1;
  min-width: 0;
}
.pickup__right {
  width: 387px;
  flex-shrink: 0;
}

@media (max-width: 1460px) {
  .pickup__items .store__info {
    min-width: 0;
  }
}
@media (max-width: 1400px) {
  .pickup__container {
    gap: 30px;
  }
  .pickup__right {
    width: 327px;
  }
}
@media (max-width: 1220px) {
  .pickup__container {
    flex-direction: column;
  }
  .pickup__right {
    width: 100%;
  }
  .pickup__left {
    width: 100%;
  }
}
@media (max-width: 1150px) {
  .tab__content_pickup {
    padding: 12px;
  }
  .pickup__list .store__phone {
    margin-top: 5px;
  }
}
@media (max-width: 580px) {
  .pickup__tabs .tab {
    font-size: 14px;
    line-height: 130%; /* 23.8px */
    flex: 1 0 0;
  }
  .pickup__list {
    gap: 20px;
  }
  .pickup__items .store__info {
    max-width: 100%;
  }
  .tab__content_pickup-map {
    border-radius: 20px 0 20px 20px;
  }
  .pickup__att {
    padding: 16px;
    gap: 8px;
  }
  .pickup__att::before {
    content: "";
    width: 5px;
    height: 33px;
    top: 12px;
  }
  .pickup__att-icon {
    width: 22px;
  }
  .pickup__att-descr {
    font-size: 14px;
    line-height: 130%; /* 21px */
    margin-bottom: 12px;
  }
  .suggest__btn {
    width: 100%;
  }
  .suggest__btn span {
    font-size: 12px;
  }
  .suggest__btn .icon {
    width: 12px;
  }
  .suggest {
    padding: 16px;
  }
  .suggest__title {
    margin-bottom: 16px;
  }
  .suggest__descr {
    font-size: 13px;
    line-height: 130%; /* 21px */
  }
  .suggest__btn .icon {
    width: 18px;
  }
  .suggest__contacts {
    margin-top: 16px;
    gap: 9px;
  }
  .suggest__label {
    font-size: 13px;
    line-height: 130%; /* 21px */
  }
  .pickup__container {
    gap: 10px;
  }
  .pickup__list .store {
    flex-direction: column;
    gap: 10px;
    align-items: start;
  }
  .pickup__list .store__btn {
    width: 100%;
  }
  .pickup__list .store__shedule {
    flex-direction: column;
    gap: 1px;
    align-items: start;
  }
  .pickup__items .store__info {
    gap: 10px;
  }
  .pickup__items .store__btn {
    padding: 13px 14px;
  }
  .pickup__items .store__btn span {
    font-size: 14px;
  }
  .pickup__city-more .icon {
    width: 20px;
    height: 20px;
  }
  .pickup__city-more span {
    font-size: 14px;
  }
}